@charset "ISO-8859-1";

.account-nav {
	width: 100%;
	height: 0;
	position: relative;
	z-index: 1;
}

.account-nav section {
	padding-top: 15px;
}

.account-nav section ul {
	margin: 0;
	padding: 0 10px;
	border: 0;
	display: flex;
	flex-direction: row-reverse;
}

.account-nav section li {
	list-style: none;
	display: inline;
	height: 29px;
	margin-right: 10px;
}

.account-nav a {
	font-size: 20px;
	color: #0099ff;
	font-weight: bold;
}

.account-nav a:hover{
	color: #A5DBFF;
}